//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("cap_cb5.res");
USEUNIT("LEGO_COMM.cpp");
USEFORM("ListInit.cpp", AcercaDe);
USEFORM("TPropiedades.cpp", Propiedades);
USEFORM("traymain.cpp", TrayMainForm);

HINSTANCE g_hinst;
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE hInstance, LPSTR, int)
{
        try
        {
                 Application->Initialize();
    g_hinst = hInstance;
    Application->Title = "Control Acceso Parkings";
                 Application->CreateForm(__classid(TTrayMainForm), &TrayMainForm);
                 Application->CreateForm(__classid(TPropiedades), &Propiedades);
                 Application->ShowMainForm = false;
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
